<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>Giants,Digital One</author>
    <version>1.0.0.0</version>
    <title>
        <en>CLAAS TRION 700</en>
    </title>
    <description>
		<en>
			<![CDATA[TRION 700 with optional slope compensation:
Price: 370,000 $
Power: 367 hp - 435 hp
Max. speed: 30 kph
Capacity: 10,500 l - 12,000 l
]]>
		</en>
        <de>
			<![CDATA[TRION 700 mit optionalem Hangausgleich:
Preis: ab 370.500 €
Leistung: 367 PS - 435 PS
Max. Geschwindigkeit: 30 km/h
Korntank: 10.500 l - 12.000 l
]]>
		</de>
    </description>
    <iconFilename>icon_trion700.png</iconFilename>
	<multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="trion700.xml"/>
    </storeItems>

	<l10n>
		<text name="configuration_STRAW">
			<en>Straw distribution width</en>
			<de>Strohverteilbreite</de>
		</text>
		<text name="configuration_LADDER">
			<en>Ladder</en>
			<de>Aufstiegsleiter</de>
		</text>
		<text name="configuration_FOLDABLE">
			<en>Foldable</en>
			<de>Klappbar</de>
		</text>
		<text name="configuration_BEACONLIGHT">
			<en>Beacon light</en>
			<de>Rundumleuchte</de>
		</text>
		<text name="configuration_FLASH">
			<en>Double flash</en>
			<de>Doppelblitz</de>
		</text>
		<text name="configuration_FIELDSCANNER">
			<en>Field Scanner</en>
			<de>Field Scanner</de>
		</text>
		<text name="configuration_SPOUT">
			<en>Unloading spout</en>
			<de>Auslauftülle</de>
		</text>
		<text name="configuration_PIVOTING">
			<en>Pivoting</en>
			<de>Schwenkbar</de>
		</text>
		<text name="configuration_BRAKELIGHT">
			<en>3. brake light</en>
			<de>3. Bremsleuchte</de>
		</text>
		<text name="configuration_BAR">
			<en>Safety bar</en>
			<de>Schutzbügel</de>
		</text>
		<text name="configuration_PIPE">
			<en>Pipe</en>
			<de>Auslaufrohr</de>
		</text>
	</l10n>
</modDesc>
